.package-list h3 {
	margin: 12px 0 0 0;
	display: block
}

.package-list__wrap {
	display: flex;
	justify-content: space-between;
	margin: 28px 0 48px 0;
}

.package-list__item {
	width: 24%;
	text-align: center;
	border: 1px solid #ad5a55;
}

.package-list__title {
	font-size: 24px;
	background: #fff;
	display: inline-block;
	padding: 4px 16px;
	font-weight: 700;
	transform: translateY(-16px);
	text-transform: uppercase;
}

.package-list__desc {
	margin: 4px auto 8px;
	max-width: 164px;
	line-height: 1.4;
	text-transform: uppercase;
	color: #999;
}


.package-list__more {
	transform: translateY(20px);
}

@media screen and (min-width:1382px) {}


@media screen and (min-width:1024px) and (max-width: 1382px) {}


@media screen and (max-width: 1024px) {
	.package-list__title {
		font-size: 20px;
	}

	.package-list__desc {
		font-size: 14px;
		margin: 0 auto;
	}
}


@media screen and (max-width: 768px) {
	.package-list__wrap {
		flex-wrap: wrap;
		margin: 0px 0 12px 0;
	}

	.package-list__item {
		width: 100%;
		margin: 24px 0;
	}
}